.hideme { display:none}
/* Index */
.space-prod-left {margin-top:10px; margin-left:0px; margin-bottom:2px; }
.space-prod-right {margin-top:10px; margin-right:0px; margin-bottom:2px;}

.space-on-prod-left {margin-top:3px; margin-bottom:1px; margin-bottom:1px; }
.space-on-prod-right {margin-top:3px;}

.space-adver{margin-top: 10px; margin-bottom: 10px;}

.backgrounf-button {
	border-bottom:0px;
	border-left:0px;
	border-top:0px;
	border-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
	text-align:center;
	height:31px;
	width:102px !important;
	background:url(/Images/advertising/ads/content-catalog/button-2.png) no-repeat;
}

table.catalogueTable td catalogueItemNotFound {
	display : none;
}
table.catalogueTable td .catalogueItemNotFound {
	display : none;
}
.catalogueItemNotFound {
	display : none;
}
IMG {
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px
}
A IMG {
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px
}
.clear {
	DISPLAY: inline-block
}
.clear:after {
	DISPLAY: block;
	HEIGHT: 0px;
	VISIBILITY: hidden;
	CLEAR: both;
	CONTENT: "."
}
* HTML .clear {
	HEIGHT: 1%
}
.clear {
	DISPLAY: block
}
UL.mod {
	LIST-STYLE: none none outside;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
UL.mod LI {
	LIST-STYLE-TYPE: none
}
LEGEND {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	FONT-FAMILY: arial;
	COLOR: #70879f;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 0px
}
UL.form {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
UL.form LI {
	LIST-STYLE-TYPE: none;
	MARGIN: 0px 0px 18px
}
UL.form LI LABEL {
	DISPLAY: block;
	COLOR: #888
}
.shoppingtop {
	FONT-FAMILY: Arial;
	COLOR: #fff;
	FONT-SIZE: 12px;
	
}
DIV.form DIV.item {
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 6px;
	PADDING-TOP: 6px
}
DIV.webform DIV.item {
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 6px;
	PADDING-TOP: 6px
}
DIV.item-form {
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 6px;
	PADDING-TOP: 6px
}
#scrolledDiv .cat_button {
	BORDER-BOTTOM: 0px;
	TEXT-ALIGN: center;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 1px;
	BACKGROUND-COLOR: #bf3570 !important;
	MARGIN: 15px 0px 0px 50%;
	PADDING-LEFT: 7px;
	WIDTH: auto !important;
	PADDING-RIGHT: 7px;
	FONT-FAMILY: arial;
	LETTER-SPACING: 1px;
	COLOR: #ffffff;
	FONT-SIZE: 12px;
	BORDER-TOP: 0px;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 1px
}
#scrolledDiv2 .cat_button {
	BORDER-BOTTOM: 0px;
	TEXT-ALIGN: center;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 1px;
	BACKGROUND-COLOR: #bf3570 !important;
	MARGIN: 15px 0px 0px 50%;
	PADDING-LEFT: 7px;
	WIDTH: auto !important;
	PADDING-RIGHT: 7px;
	FONT-FAMILY: arial;
	LETTER-SPACING: 1px;
	COLOR: #ffffff;
	FONT-SIZE: 12px;
	BORDER-TOP: 0px;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 1px
}
.colorrayo {
}
.productSubmitInput {
	BORDER-BOTTOM: 0px;
	TEXT-ALIGN: center;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN-TOP: 10px;
	PADDING-LEFT: 0px;
	WIDTH: 97px !important;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: arial;
	BACKGROUND: url(../Images/CssImg/btn-bg.png) no-repeat;
	HEIGHT: 22px;
	COLOR: #ffffff;
	FONT-SIZE: 13px;
	BORDER-TOP: 0px;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px
}
INPUT.cat_textbox {WIDTH: 56%;}

TEXTAREA.cat_listbox {	WIDTH: 56%}
SELECT.cat_dropdown {	WIDTH: 56%}
SELECT.cat_listbox {	WIDTH: 56%}

.cat_dropdown_small {	WIDTH: 200px}
.cat_dropdown_smaller {	WIDTH: 27%;	MARGIN-RIGHT: 8px}
.cat_listbox {	WIDTH: 300px;	HEIGHT: 120px}

TABLE.webform {	BORDER-SPACING: 0;	WIDTH: 100%;	BORDER-COLLAPSE: collapse}
TABLE.reporting {	BORDER-SPACING: 0;	WIDTH: 100%;	BORDER-COLLAPSE: collapse}
TABLE.webform TD {	PADDING-BOTTOM: 6px;	LINE-HEIGHT: 24px;	PADDING-LEFT: 6px;	PADDING-RIGHT: 6px;	PADDING-TOP: 6px}

.form LABEL {
	WIDTH: 30%;
	DISPLAY: block;
	FONT-FAMILY: arial;
	FLOAT: left;
	COLOR: #666666;
	FONT-SIZE: 12px
}

.form LABEL.large {
	DISPLAY: block;
	FONT-FAMILY: arial;
	FLOAT: left;
	COLOR: #666666;
	FONT-SIZE: 12px;
    width:250px;	
}

.webform LABEL {
	WIDTH: 30%;
	DISPLAY: block;
	FONT-FAMILY: arial;
	FLOAT: left;
	COLOR: #666666;
	FONT-SIZE: 12px
}

.webform LABEL {
	WIDTH: 100%;
	DISPLAY: block;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FLOAT: left;
	COLOR: #666666;
	FONT-SIZE: 12px
}

.form LABEL.box-ferification {
	WIDTH: 100%;
	DISPLAY: block;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	FLOAT: left;
	COLOR: #666666;
	FONT-SIZE: 12px
}
.form LABEL.box-catcha {
	WIDTH: 100%;
	DISPLAY: block;
	FLOAT: left
}
.form LABEL.box-title {
	WIDTH: 50%;
	DISPLAY: block;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	FLOAT: left;
	COLOR: #f00;
	FONT-SIZE: 12px
}

.form INPUT {	WIDTH: 55%;	MARGIN-RIGHT: 3px}
.webform INPUT {	WIDTH: 55%;	MARGIN-RIGHT: 3px}
.webform input.sizet {	WIDTH: 200px;	MARGIN-RIGHT: 3px;}

.system-message {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 15px;
	BACKGROUND-COLOR: #fffdfd;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	HEIGHT: auto !important;
	COLOR: #343132;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 15px
}
.system-error-message {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 15px;
	BACKGROUND-COLOR: #fffdfd;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	HEIGHT: auto !important;
	COLOR: #343132;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 15px
}
.system-message H1 {
	MARGIN: 0px 0px 18px;
	COLOR: #000
}
.system-error-message H1 {
	MARGIN: 0px 0px 18px;
	COLOR: #000
}
.system-message A:link {
	COLOR: #cccccc
}
.system-error-message A:link {
	COLOR: #cccccc
}
.system-message A:visited {
	COLOR: #cccccc
}
.system-error-message A:visited {
	COLOR: #cccccc
}
.ok {
	MARGIN-BOTTOM: 18px;
	BACKGROUND: #e9fbe3;
	COLOR: #21a347
}
.error {
	MARGIN-BOTTOM: 18px;
	BACKGROUND: #fbe3e4;
	COLOR: #d12f19
}
.announcement-list {
	FONT-SIZE: 11px
}
.announcement-list H2 {
	MARGIN: 0px 0px 3px;
	FONT-SIZE: 14px
}
.announcement-list SPAN.date {
	MARGIN: 0px 0px 0px 6px;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal
}
.announcement-details SPAN.date {
	DISPLAY: block;
	MARGIN-BOTTOM: 18px;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal
}
.blog-list {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 18px;
	MARGIN: 0px 0px 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #f9f9f9;
	COLOR: #000;
	FONT-SIZE: 11px;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 18px
}
.blog-list H2 {
	MARGIN: 0px 0px 3px;
	FONT-SIZE: 18px
}
.blog-list SPAN {
	COLOR: #888
}
.blog-container H1 {
	LINE-HEIGHT: 20px;
	MARGIN: 0px 0px 3px;
	COLOR: #901176;
	FONT-SIZE: 20px
}
.blog-container P.description {
	MARGIN: 0px 0px 20px
}
.blog-post H2.post-title {
	BORDER-BOTTOM: #ccc 1px solid;
	PADDING-BOTTOM: 3px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 15px;
	PADDING-TOP: 0px
}
.blog-post .post-details {
	MARGIN: 0px 0px 18px;
	COLOR: #888;
	FONT-SIZE: 11px
}
.blog-container .post-list {
	WIDTH: 69%;
	FLOAT: left
}
.blog-post .post-body {
	MARGIN: 0px 0px 36px
}
.comment-list {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	MARGIN-BOTTOM: 36px;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 18px
}
.comment-list H5 {
	MARGIN: 0px 0px 18px;
	FONT-SIZE: 14px
}
.comment-list INPUT#Captcha {
	WIDTH: 300px
}
.comment-list TEXTAREA.cat_listbox_small {
	WIDTH: 100%;
	HEIGHT: 120px
}
.blog-comment-container {
	BORDER-BOTTOM: #e9e9e9 1px solid;
	BORDER-LEFT: #e9e9e9 1px solid;
	MARGIN: 0px 0px 18px;
	BORDER-TOP: #e9e9e9 1px solid;
	BORDER-RIGHT: #e9e9e9 1px solid
}
.blog-comment-container .comment-details {
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 6px;
	BACKGROUND: #eee;
	FONT-SIZE: 11px;
	PADDING-TOP: 6px
}
.blog-comment-container .comment {
	PADDING-BOTTOM: 9px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	BACKGROUND: #fff;
	PADDING-TOP: 9px
}
SPAN.flag {
	MARGIN: 0px 6px;
	VERTICAL-ALIGN: middle
}
INPUT#fullname {
	WIDTH: 300px
}
INPUT#website {
	WIDTH: 300px
}
INPUT#emailaddress {
	WIDTH: 300px
}
TEXTAREA.comment {
	WIDTH: 100%;
	HEIGHT: 160px
}
.forum-registration TEXTAREA.comment {
	WIDTH: 270px;
	HEIGHT: 70px
}
.post-body .links {
	FONT-SIZE: 11px
}
.blog-container .side-panel {
	WIDTH: 27%;
	FLOAT: right
}
.side-panel H4 {
	MARGIN: 0px 0px 9px;
	FONT-SIZE: 12px
}
.BlogTagCloud {
	MARGIN: 0px 0px 18px
}
.BlogRecentPost UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.BlogTagList UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.BlogPostArchive UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.BlogRecentPost LI {
	LIST-STYLE-TYPE: none;
	MARGIN: 0px 0px 9px;
	FONT-SIZE: 11px
}
.BlogTagList LI {
	LIST-STYLE-TYPE: none;
	MARGIN: 0px 0px 9px;
	FONT-SIZE: 11px
}
.BlogPostArchive LI {
	LIST-STYLE-TYPE: none;
	MARGIN: 0px 0px 9px;
	FONT-SIZE: 11px
}
P.page-nav {
	TEXT-ALIGN: center
}
P.page-nav A {
	MARGIN: 0px 9px
}
.blog-post DL {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 18px;
	MARGIN: 0px 0px 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 18px
}
.blog-post DT {
	COLOR: #000
}
.blog-post DD {
	MARGIN: 0px 0px 9px
}
.booking-list {
	MARGIN: 0px 0px 9px
}
.booking-list SPAN.date {
	MARGIN: 0px 9px 0px 0px
}
.booking-container H1 {
	MARGIN: 0px 0px 18px
}
.form-container H2 {
	MARGIN: 0px 0px 18px
}
.form-container {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 18px
}
.form-container INPUT#FirstName {
	WIDTH: 260px
}
.form-container INPUT#LastName {
	WIDTH: 260px
}
.form-container INPUT#EmailAddress {
	WIDTH: 260px
}
.form-container INPUT#Company {
	WIDTH: 260px
}
.form-container INPUT#WorkPhone {
	WIDTH: 260px
}
.go-back {
	MARGIN: 18px 0px
}
DIV.select-month-year {
	PADDING-BOTTOM: 9px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 9px
}
TABLE.module-calendar {
	BORDER-BOTTOM: #888 1px solid;
	BORDER-LEFT: #888 1px solid;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse;
	TABLE-LAYOUT: fixed;
	BORDER-TOP: #888 1px solid;
	BORDER-RIGHT: #888 1px solid
}
TABLE.module-calendar TD {
	BORDER-BOTTOM: #d7d7d7 1px solid;
	BORDER-LEFT: #d7d7d7 1px solid;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 80px;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: top;
	OVERFLOW: hidden;
	BORDER-TOP: #d7d7d7 1px solid;
	BORDER-RIGHT: #d7d7d7 1px solid;
	PADDING-TOP: 0px
}
TABLE.module-calendar TD SPAN {
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	BACKGROUND: #f7f7f7;
	COLOR: #333;
	FONT-SIZE: 11px;
	PADDING-TOP: 0px
}
TR.day-of-week TD {
	TEXT-ALIGN: center;
	BACKGROUND: #d7d7d7;
	HEIGHT: 18px;
	COLOR: #000;
	FONT-SIZE: 12px;
	VERTICAL-ALIGN: middle;
	FONT-WEIGHT: bold
}
TABLE.module-calendar TD.events SPAN {
	BACKGROUND: #2babfa;
	COLOR: #fff;
	FONT-WEIGHT: bold
}
TABLE.module-calendar TD.events {
	BACKGROUND: #eef5fa
}
TABLE.module-calendar TD UL {
	MARGIN: 9px 0px;
	PADDING-LEFT: 24px
}
TABLE.module-calendar TD.last-month {
	BACKGROUND: #eee
}
TABLE.module-calendar TD.next-month {
	BACKGROUND: #eee
}
.shop-catalogue {
    text-align: center;
	width: 140px;
	margin-top: 5px;
    margin-bottom: 5px;
	height: 140px;
}
.shop-catalogue .catlog-des {
	PADDING-BOTTOM: 7px;
	PADDING-LEFT: 7px;
	WIDTH: 126px;
	PADDING-RIGHT: 10px;
	FLOAT: left;
	PADDING-TOP: 7px
}
.shop-catalogue P {
	FONT-FAMILY: arial;
	COLOR: #fff;
	FONT-SIZE: 12px
}
.shop-catalogue H5 {
	TEXT-ALIGN: justify;
	FONT-FAMILY: tahoma;
	COLOR: #fff;
	FONT-SIZE: 17px
}
.shop-catalogue H5 A {
	COLOR: #fff;
	TEXT-DECORATION: none
}
.relative {
	POSITION: relative;
	DISPLAY: block
}
.relativel {
	POSITION: relative
}
A.cat-detaill:link {
	TEXT-ALIGN: center;
	WIDTH: 48px;
	BACKGROUND: url(../Images/CssImg/more-bg.gif) no-repeat;
	HEIGHT: 14px;
	COLOR: #fff;
	FONT-SIZE: 10px
}
A.cat-detaill:visited {
	TEXT-ALIGN: center;
	WIDTH: 48px;
	BACKGROUND: url(../Images/CssImg/more-bg.gif) no-repeat;
	HEIGHT: 14px;
	COLOR: #fff;
	FONT-SIZE: 10px
}
A.cat-detaill:hover {
	TEXT-ALIGN: center;
	WIDTH: 48px;
	BACKGROUND: url(../Images/CssImg/more-bg.gif) no-repeat;
	HEIGHT: 14px;
	COLOR: #fff;
	FONT-SIZE: 10px
}
A.cat-detail:link {
	POSITION: absolute;
	TEXT-ALIGN: center;
	WIDTH: 48px;
	BACKGROUND: url(../Images/CssImg/more-bg.gif) no-repeat;
	HEIGHT: 14px;
	COLOR: #fff;
	FONT-SIZE: 10px;
	TOP: 70px;
	LEFT: 175px
}
A.cat-detail:visited {
	POSITION: absolute;
	TEXT-ALIGN: center;
	WIDTH: 48px;
	BACKGROUND: url(../Images/CssImg/more-bg.gif) no-repeat;
	HEIGHT: 14px;
	COLOR: #fff;
	FONT-SIZE: 10px;
	TOP: 70px;
	LEFT: 175px
}
A.cat-detail:hover {
	POSITION: absolute;
	TEXT-ALIGN: center;
	WIDTH: 48px;
	BACKGROUND: url(../Images/CssImg/more-bg.gif) no-repeat;
	HEIGHT: 14px;
	COLOR: #fff;
	FONT-SIZE: 10px;
	TOP: 70px;
	LEFT: 175px
}
.shop-catalogue .image {
	FLOAT: center;
	HEIGHT: 140px
}
.shop-main {
}
.shop-main .header {
	BORDER-BOTTOM: #eee 1px solid;
	LINE-HEIGHT: 27px;
	MARGIN: 0px 0px 18px;
	FONT-FAMILY: arial;
	BACKGROUND: #fffbfc;
	FLOAT: none;
	HEIGHT: 27px;
	FONT-SIZE: 12px
}
.breadcrumbs {
	PADDING-BOTTOM: 0px;
	DISPLAY: block;
	FONT-FAMILY: verdana;
	FLOAT: none;
	COLOR: #353535;
	CLEAR: both;
	FONT-SIZE: 13px;
	PADDING-TOP: 0px
}
.shop-cart .breadcrumbs {
	FLOAT: none
}
.shop-main .cart-summary {
	WIDTH: 60%;
	FLOAT: right
}
.shop-main .description UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0px 18px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.shop-main .description LI {
	LIST-STYLE-TYPE: square
}
TABLE.cartSummaryTable {
	BORDER-SPACING: 0;
	BORDER-COLLAPSE: collapse;
	FLOAT: right;
	FONT-SIZE: 12px
}
TD.cartSummaryItem {
}
A.cartSummaryLink {
	MARGIN: 0px 0px 0px 10px;
	
}
.shop-main UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.shop-main LI {
	LIST-STYLE-TYPE: none
}
TABLE.catalogueTable {
	MARGIN: 0px 0px 0px;
	BORDER-SPACING: 0;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse
}
table.catalogueTable TD {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
table.productTable {
	boder-spacing: 0;
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed
}
TABLE.productTable TD {
	VERTICAL-ALIGN: top
}
.shop-product-small {
	BORDER-BOTTOM: #dddddd 0px solid;
	BORDER-LEFT: #dddddd 0px solid;
	MARGIN: 0px 5px 8px 0px;
	WIDTH: 155px;
	BACKGROUND: #ffffff;
	COLOR: #494949;
	BORDER-TOP: #dddddd 0px solid;
	BORDER-RIGHT: #dddddd 0px solid
}
.shop-product-small H5 {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 30px;
	COLOR: #000;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	PADDING-TOP: 10px
}
.shop-product-small H4 A {
	COLOR: #1969bc
}
.shop-product-small H5 A {
	TEXT-DECORATION: none
}
.shop-product-small UL {
	PADDING-BOTTOM: 8px;
	PADDING-LEFT: 7px;
	PADDING-RIGHT: 7px;
	PADDING-TOP: 10px
}
.shop-product-small UL LI {
	MARGIN: 0px 0px 8px;
	FONT-SIZE: 11px
}
.shop-product-small LI.price {
	FONT-SIZE: 14px
}
.shop-product-small LI.price STRONG {
	MARGIN-LEFT: 6px;
	FONT-SIZE: 14px
}
.shop-product-small LI.stock {
	FONT-SIZE: 11px
}
.shop-product-small LI.stock STRONG {
	COLOR: #666;
	MARGIN-LEFT: 3px
}
.shop-product-small .image {
	TEXT-ALIGN: center;
	MARGIN: 0px auto;
	HEIGHT: 110px;
	OVERFLOW: hidden
}
.image A {
	BORDER-BOTTOM-STYLE: none !important;
	BORDER-RIGHT-STYLE: none !important;
	BORDER-TOP-STYLE: none !important;
	BORDER-LEFT-STYLE: none !important
}
TD.actions A {
	BORDER-BOTTOM-STYLE: none !important;
	BORDER-RIGHT-STYLE: none !important;
	BORDER-TOP-STYLE: none !important;
	BORDER-LEFT-STYLE: none !important
}
LI.quantity {
	LINE-HEIGHT: 30px
}
LI.quantity IMG {
}
.shop-product-small LI.quantity INPUT.productTextInput {
	WIDTH: 50px
}
.shop-product-small LI.quantity INPUT.productSubmitInput {
}
.shop-product-large {
	BORDER-BOTTOM: #eee 1px solid;
	MIN-WIDTH: 470px;
	BORDER-LEFT: #eee 1px solid;
	MARGIN: 0px 0px 18px;
	BACKGROUND: #fff;
	COLOR: #666;
	OVERFLOW: hidden;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	width:610px;
}
.shop-product-large H1 {
	COLOR: #000;
	FONT-SIZE: 14px
}
.shop-product-large .image {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 18px;
	MIN-HEIGHT: 360px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	HEIGHT: auto !important;
	MARGIN-LEFT: 36%;
	padding-top: 18px
}
.shop-product-large .shop-product-small .image {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 18px;
	MARGIN: 0px;
	MIN-HEIGHT: 160px;
	PADDING-LEFT: 18px;
	WIDTH: 118px;
	PADDING-RIGHT: 18px;
	HEIGHT: auto !important;
	PADDING-TOP: 18px
}
.shop-product-large .shop-product-small UL {
	PADDING-BOTTOM: 9px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	PADDING-TOP: 9px
}
.shop-product-large .shop-product-small UL {
	MARGIN: 0px
}
.shop-product-large .shop-product-small LI {
	MARGIN: 0px
}
.shop-product-large LI.price {
	FONT-SIZE: 13px
}
.shop-product-large LI.instock {
	FONT-SIZE: 10px
}
.shop-product-large LI.quantity INPUT.productTextInput {
	WIDTH: 80px;
	FLOAT: left;
	HEIGHT: 18px;
	MARGIN-RIGHT: 7px
}
TD.productItem .comment-form INPUT#Captcha {
	WIDTH: 200px
}
.poplets {
	PADDING-BOTTOM: 9px;
	MARGIN-TOP: 36px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #eee 1px solid;
	PADDING-TOP: 9px
}
.poplets IMG {
	BORDER-BOTTOM: #ddd 1px solid;
	BORDER-LEFT: #ddd 1px solid;
	BORDER-TOP: #ddd 1px solid;
	BORDER-RIGHT: #ddd 1px solid
}
TABLE.productPoplets {
	MARGIN: 0px auto;
	BORDER-SPACING: 0;
	BORDER-COLLAPSE: collapse
}
.shop-product-large .details {
	width:95%;
	background: #f9f9f9;
	float: left;
	padding-top: 5px;
    padding-right: 18px;
    padding-left: 18px;
    padding-bottom: 0px;
}

.shop-product-large .details p{
	width:98%;
	text-align:justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

.shop-product-large .details .text-des {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:justify;
}

.shop-product-large .productDetalle {
	padding-bottom:18px;
	padding-left:18px;
	width:95%;
	padding-right:18px;
	padding-top:28px;
	background: #f9f9f9;
}

.shop-product-large UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 36px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.shop-product-large LI {
	MARGIN: 9px 0px
}
TABLE.cart {
	BORDER-BOTTOM: #ededed 1px solid;
	BORDER-LEFT: #ededed 1px solid;
	BORDER-SPACING: 0 !important;
	WIDTH: 100%;
	BACKGROUND: #fff;
	FONT-SIZE: 11px;
	BORDER-TOP: #ededed 1px solid;
	BORDER-RIGHT: #ededed 1px solid
}
TABLE.cart A {
	COLOR: #b33a6f
}
TABLE.cart TH {
	PADDING-BOTTOM: 9px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	COLOR: #666;
	FONT-SIZE: 12px;
	PADDING-TOP: 9px
}
TABLE.cart TD {
	PADDING-BOTTOM: 9px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	COLOR: #666;
	FONT-SIZE: 12px;
	PADDING-TOP: 9px
}
TR.val TD {
	BORDER-BOTTOM: #eee 1px solid;
	FONT-SIZE: 12px
}
.shipping {
	BORDER-BOTTOM: #ddd 1px solid
}
TR.discount TD.quantity {
	TEXT-ALIGN: right
}
TR.shipping TD.quantity {
	TEXT-ALIGN: right
}
TD.quantity INPUT.update {
	MARGIN: 0px 0px 0px 3px
}
TR.var {
	BORDER-SPACING: 0 !important;
	BACKGROUND: #f9f9f9
}
TABLE.cart TH {
	BORDER-BOTTOM: #eee 1px solid;
	TEXT-ALIGN: left;
	BORDER-SPACING: 0 !important;
	FONT-FAMILY: verdana;
	BACKGROUND: #f9f9f9;
	COLOR: #000;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal
}
INPUT.cartInputText {
	WIDTH: 70px
}
INPUT#DiscountCode {
	WIDTH: 100px
}
INPUT#GiftVoucher {
	WIDTH: 100px
}
SELECT.shippingDropDown {
	WIDTH: 150px
}
TABLE.cart TH.quantity {
	TEXT-ALIGN: right;
	WIDTH: 70px;
	FONT-SIZE: 12px
}
TABLE.cart TD.quantity {
	TEXT-ALIGN: right;
	WIDTH: 70px;
	FONT-SIZE: 12px
}
TABLE.cart TH.quantity {
	TEXT-ALIGN: left;
	FONT-SIZE: 12px
}
.productitemcell {
	LINE-HEIGHT: 20px;
	MARGIN: 0px 0px 3px;
	HEIGHT: 23px;
	OVERFLOW: hidden
}
.productitemcell INPUT {
	WIDTH: 30px;
	FLOAT: left
}
TABLE.cart TD.actions {
	TEXT-ALIGN: right
}
TABLE.cart TD.actions A {
	MARGIN: 0px 18px 0px 0px;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
A#catshopclear {
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal
}
TABLE.cart STRONG {
	FONT-SIZE: 14px
}
.shop-form {
	MARGIN: 0px 0px 18px
}
.shop-form UL.form {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 18px
}
.shop-form LABEL {
	FONT-SIZE: 12px
}
.shop-form UL.form LI {
	PADDING-BOTTOM: 9px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 9px
}
.shop-form LI.last {
	BORDER-TOP: #eee 1px solid
}
INPUT.PaymentMethodType {
	MARGIN: 0px 6px 0px 0px
}
.shop-form UL.form INPUT.cat_textbox {
	WIDTH: 260px
}
.shop-form UL.form SELECT.cat_dropdown {
	WIDTH: 260px
}
.shop-form UL.form TEXTAREA.cat_listbox {
	WIDTH: 260px
}
.shop-form TEXTAREA.cat_listbox {
	HEIGHT: 75px
}
.shop-receipt {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 18px;
	MARGIN: 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 18px
}
.shop-quote-receipt {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 18px;
	MARGIN: 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 18px
}
.shop-receipt H1 {
	BORDER-BOTTOM: #ccc 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.shop-quote-receipt H1 {
	BORDER-BOTTOM: #ccc 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.shop-receipt H2 {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal
}
.shop-quote-receipt H2 {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal
}
TABLE.case-list {
	MARGIN: 0px;
	BORDER-SPACING: 0;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse
}
TABLE.case-list TD {
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 6px;
	PADDING-TOP: 6px
}
TABLE.case-list TD.subject {
	WIDTH: 40%
}
TABLE.case-list TD.category {
	WIDTH: 40%
}
TABLE.case-list TD.status {
	WIDTH: 20%
}
TABLE.case-details {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	BORDER-SPACING: 0;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid
}
TABLE.case-details TD {
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 6px;
	PADDING-TOP: 6px
}
TABLE.case-details TR.odd TD {
	BACKGROUND: #fff
}
TABLE.case-details TD.var {
	TEXT-ALIGN: right;
	WIDTH: 130px;
	COLOR: #888
}
TABLE.case-details TD.val {
	COLOR: #000
}
TABLE.border {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-SPACING: 0;
	BORDER-COLLAPSE: collapse;
	BORDER-RIGHT: #eee 1px solid
}
TABLE.border TD {
	BORDER-LEFT: #eee 1px solid;
	BORDER-TOP: #eee 1px solid
}
TABLE.border SPAN {
	COLOR: #888
}
TABLE.order-list {
	BORDER-SPACING: 0;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse
}
TABLE.order-list TD {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid
}
TABLE.order-list A {
	MARGIN: 0px 9px 0px 0px
}
TABLE.order-list SPAN.number {
	FONT-SIZE: 11px
}
.comment-container {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	MARGIN: 0px 0px 18px;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid
}
.comment-container .header {
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #eee;
	FONT-SIZE: 11px;
	PADDING-TOP: 6px
}
.comment-container SPAN.name {
	COLOR: #000
}
.comment-container SPAN.rating {
	MARGIN: 0px 9px;
	VERTICAL-ALIGN: middle
}
.comment-container .content {
	PADDING-BOTTOM: 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	PADDING-TOP: 18px
}
.comment-form {
	PADDING-BOTTOM: 7px;
	MARGIN: 10px 0px;
	PADDING-LEFT: 7px;
	PADDING-RIGHT: 7px;
	BACKGROUND: #fffbfc;
	COLOR: #666;
	PADDING-TOP: 7px
}
.comment-formx {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND: #fffbfc;
	COLOR: #666666;
	PADDING-TOP: 0px
}
.comment-form H3 {
	FONT-SIZE: 14px
}
.comment-form H5 {
	MARGIN: 8px;
	COLOR: #d64558;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold
}
.comment-form INPUT.cat_textbox_small {
	WIDTH: 220px;
	DISPLAY: block;
	FLOAT: left
}
.comment-form TEXTAREA {
	WIDTH: 220px;
	DISPLAY: block;
	FLOAT: left
}
INPUT.cat_textbox_small-newletter {
	WIDTH: 160px
}
.comment-form TEXTAREA {
	HEIGHT: 70px
}
TABLE.faq-search {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	MARGIN: 0px 0px 18px;
	BORDER-SPACING: 0;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid
}
TABLE.faq-search LABEL {
	COLOR: #888
}
TABLE.faq-search TD {
	PADDING-BOTTOM: 9px;
	PADDING-LEFT: 9px;
	BORDER-SPACING: 0;
	PADDING-RIGHT: 9px;
	BORDER-COLLAPSE: collapse;
	PADDING-TOP: 9px
}
TABLE.faqresultstable {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	BORDER-SPACING: 0;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse;
	BACKGROUND: #fff;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid
}
TABLE.faqresultstable TD {
	PADDING-BOTTOM: 9px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	COLOR: #666;
	PADDING-TOP: 9px
}
TABLE.faqresultstable A {
	COLOR: #1969bc
}
TABLE.faqresultstable TD.faqresultstableinfo {
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #f9f9f9;
	COLOR: #888;
	FONT-SIZE: 10px;
	PADDING-TOP: 3px
}
TABLE.faqresultstable TD.faqresultstablecount {
	PADDING-LEFT: 18px;
	WIDTH: 10px
}
TD.faqresultstablehead {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-SPACING: 0;
	BORDER-COLLAPSE: collapse;
	BACKGROUND: #fff;
	COLOR: #000;
	FONT-WEIGHT: bold
}
.forum-container H1 {
	FONT-SIZE: 24px
}
TABLE.topic-list {
	COLOR: #666
}
DIV.forum-posts-container DIV.post-list {
	COLOR: #666
}
DIV.forum-registration {
	COLOR: #666
}
DIV.forum-posts-container DIV.post-list A {
	COLOR: #1969bc
}
DIV.forum-registration A {
	COLOR: #1969bc
}
DIV.forum-registration H2 {
	COLOR: #000
}
TABLE.forum {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	MARGIN: 0px;
	BORDER-SPACING: 0;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid
}
TABLE.forum TD {
	PADDING-BOTTOM: 9px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 9px
}
TABLE.forum TD.topics {
	BORDER-LEFT: #eee 1px solid;
	WIDTH: 90px;
	BORDER-RIGHT: #eee 1px solid
}
TABLE.forum TD.posts {
	WIDTH: 90px;
	BORDER-RIGHT: #eee 1px solid
}
TABLE.forum TD.lastpost {
	BORDER-LEFT: #eee 1px solid;
	WIDTH: 180px
}
TABLE.forum .icon {
	WIDTH: 50px;
	FLOAT: left
}
TABLE.forum .forum {
	MARGIN: 0px 0px 0px 50px
}
TABLE.forum H3 {
	MARGIN: 0px
}
TABLE.forum H3 A {
	TEXT-DECORATION: none
}
UL.cap-top {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 18px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 30px;
	FONT-SIZE: 11px;
	PADDING-TOP: 0px
}
UL.cap-bottom {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 18px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 30px;
	FONT-SIZE: 11px;
	PADDING-TOP: 0px
}
UL.cap-bottom {
	MARGIN: 18px 0px 0px
}
UL.cap-top LI {
	LINE-HEIGHT: 30px;
	LIST-STYLE-TYPE: none;
	DISPLAY: block
}
UL.cap-bottom LI {
	LINE-HEIGHT: 30px;
	LIST-STYLE-TYPE: none;
	DISPLAY: block
}
UL.cap-top LI.user {
	WIDTH: 200px;
	FLOAT: left
}
UL.cap-bottom LI.nav-page {
	WIDTH: 200px;
	FLOAT: left
}
UL.cap-top LI.actions {
	TEXT-ALIGN: right;
	WIDTH: 350px;
	FLOAT: right;
	FONT-SIZE: 12px
}
UL.cap-bottom LI.actions {
	TEXT-ALIGN: right;
	WIDTH: 350px;
	FLOAT: right;
	FONT-SIZE: 12px
}
UL.cap-top LI.actions A {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	FLOAT: right;
	PADDING-TOP: 0px
}
UL.cap-bottom LI.actions A {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	FLOAT: right;
	PADDING-TOP: 0px
}
TABLE.topic-list {
	BORDER-LEFT: #eee 1px solid;
	BORDER-SPACING: 0;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse;
	BACKGROUND: #f9f9f9;
	BORDER-RIGHT: #eee 1px solid
}
TABLE.topic-list TH {
	BORDER-BOTTOM: #ddd 1px solid;
	TEXT-ALIGN: left;
	BORDER-LEFT: #ddd 1px solid;
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 6px;
	BACKGROUND: #ddd;
	COLOR: #000;
	FONT-SIZE: 10px;
	BORDER-TOP: #ddd 1px solid;
	BORDER-RIGHT: #ddd 1px solid;
	PADDING-TOP: 6px
}
TABLE.topic-list .name {
	WIDTH: 60%;
	FONT-WEIGHT: bold
}
TABLE.topic-list .name .icon {
	WIDTH: 30px;
	FLOAT: left
}
TABLE.topic-list .replies {
	TEXT-ALIGN: center;
	WIDTH: 10%;
	FONT-SIZE: 10px
}
TABLE.topic-list .views {
	TEXT-ALIGN: center;
	WIDTH: 10%;
	FONT-SIZE: 10px
}
TABLE.topic-list .date {
	TEXT-ALIGN: right;
	WIDTH: 20%;
	FONT-SIZE: 10px
}
TABLE.topic-list TD {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
TABLE.topic-list A {
	COLOR: #1969bc
}
TABLE.topic {
	BORDER-BOTTOM: #eee 1px solid;
	MARGIN: 0px;
	BORDER-SPACING: 0;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse
}
TABLE.topic TD {
	PADDING-BOTTOM: 9px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	PADDING-TOP: 9px
}
TABLE.topic TD.name {
	VERTICAL-ALIGN: middle;
	BORDER-RIGHT: #eee 1px solid
}
TABLE.topic TD.replies {
	VERTICAL-ALIGN: middle;
	BORDER-RIGHT: #eee 1px solid
}
TABLE.topic TD.views {
	VERTICAL-ALIGN: middle;
	BORDER-RIGHT: #eee 1px solid
}
.forum-registration {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 18px
}
.forum-registration INPUT.cat_textbox {
	WIDTH: 260px
}
.forum-registration TEXTAREA.cat_textbox {
	WIDTH: 260px
}
.forum-registration INPUT.cat_button {
	MARGIN: 0px 6px 0px 0px
}
.forum-posts-container .breadcrumb {
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 6px;
	FONT-SIZE: 11px;
	PADDING-TOP: 6px
}
.forum-posts-container H1 {
	MARGIN: 18px 0px;
	FONT-SIZE: 18px
}
.forum-posts-container H2 {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 3px;
	MARGIN: 0px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #eee;
	COLOR: #888;
	FONT-SIZE: 10px;
	BORDER-TOP: #eee 1px solid;
	FONT-WEIGHT: normal;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 3px
}
.forum-posts-container TABLE.container {
	BORDER-SPACING: 0;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse
}
.forum-posts-container TD {
	BORDER-BOTTOM: #ddd 1px solid;
	BORDER-LEFT: #ddd 1px solid;
	PADDING-BOTTOM: 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #f9f9f9;
	VERTICAL-ALIGN: top;
	BORDER-TOP: #ddd 1px solid;
	BORDER-RIGHT: #ddd 1px solid;
	PADDING-TOP: 18px
}
.forum-posts-container TD.author {
	WIDTH: 160px;
	FONT-SIZE: 11px
}
.forum-posts-container H3.name {
	COLOR: #000;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}
.forum-posts-container TR.sub TD {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	HEIGHT: 30px;
	PADDING-TOP: 0px
}
.forum-posts-container TD.action A {
	LINE-HEIGHT: 30px;
	FLOAT: right
}
P.literature-container IMG {
	VERTICAL-ALIGN: middle
}
P.literature-container SPAN.icon {
	MARGIN: 0px 3px 0px 0px
}
P.literature-container SPAN.name {
	MARGIN: 0px 3px 0px 0px
}
.case-search {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 18px;
	MARGIN: 0px 0px 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 18px
}
.secure-update-details {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 18px;
	MARGIN: 0px 0px 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 18px
}
.secure-update-details INPUT.cat_textbox {
	WIDTH: 260px
}
.secure-update-details SELECT.cat_dropdown {
	WIDTH: 260px
}
.product-form H3 {
	PADDING-LEFT: 9px
}

.newsletter-form {
	BORDER-BOTTOM: #f00 1px solid;
	BORDER-LEFT: #f00 1px solid;
	PADDING-BOTTOM: 15px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	BACKGROUND: #fffdfd 0px 0px;
	BORDER-TOP: #f00 1px solid;
	BORDER-RIGHT: #f00 1px solid;
	PADDING-TOP: 15px
}
.newsletter-form H3 {
	BORDER-BOTTOM: #eee 1px solid;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #eee;
	FONT-SIZE: 14px;
	PADDING-TOP: 6px
}


/* ....Secuerity Login ....  */

.secure-login DIV.form {
	PADDING-LEFT: 9px
}

.secure-login H3 {
	BORDER-BOTTOM: #eee 1px solid;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #eee;
	FONT-SIZE: 14px;
	PADDING-TOP: 6px
}

.secure-login SPAN {
	FLOAT: right;
	COLOR: #bf3570;
	FONT-SIZE: 12px;
	MARGIN-RIGHT: 14%
}

.secure-login {
	BORDER-BOTTOM: #eeeeee 1px solid;
	BORDER-LEFT: #eeeeee 1px solid;
	PADDING-BOTTOM: 15px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	BACKGROUND: #fffdfd 0px 0px;
	BORDER-TOP: #eeeeee 1px solid;
	BORDER-RIGHT: #eeeeee 1px solid;
	PADDING-TOP: 15px
}

.newsletter-form DIV.form {
	PADDING-LEFT: 9px
}
.search-box {
	PADDING-BOTTOM: 4px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 4px;
	PADDING-TOP: 0px
}
#imageContainer IMG {
	MARGIN: 0px
}
TABLE.photogalleryTable TD {
	PADDING-BOTTOM: 9px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	PADDING-TOP: 9px
}
TABLE.affiliate-stats {
	BORDER-BOTTOM: #d7d7d7 1px solid;
	BORDER-LEFT: #d7d7d7 1px solid;
	BORDER-COLLAPSE: collapse;
	BORDER-TOP: #d7d7d7 1px solid;
	BORDER-RIGHT: #d7d7d7 1px solid
}
TABLE.affiliate-stats TD {
	BORDER-BOTTOM: #d7d7d7 1px solid;
	BORDER-LEFT: #d7d7d7 1px solid;
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 6px;
	BORDER-TOP: #d7d7d7 1px solid;
	BORDER-RIGHT: #d7d7d7 1px solid;
	PADDING-TOP: 6px
}
TABLE.affiliate-stats TD.var {
	COLOR: #888
}
.tell-a-friend {
	BORDER-BOTTOM: #333 2px solid;
	BORDER-LEFT: #333 2px solid;
	PADDING-BOTTOM: 18px;
	BACKGROUND-COLOR: #fff;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	COLOR: #666;
	BORDER-TOP: #333 2px solid;
	BORDER-RIGHT: #333 2px solid;
	PADDING-TOP: 18px
}
.tell-a-friend FORM {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 36px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.tell-a-friend H1 {
	BORDER-BOTTOM: #ccc 1px solid;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #222;
	FONT-SIZE: 18px;
	PADDING-TOP: 0px
}
.tell-a-friend H2 {
	BORDER-BOTTOM: #ccc 1px dotted;
	MARGIN: 18px 0px 9px;
	COLOR: #222;
	FONT-SIZE: 12px
}
.tell-a-friend TD.var {
	TEXT-ALIGN: right;
	WIDTH: 130px
}
.tell-a-friend TD {
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: top
}
.tell-a-friend LABEL {
	COLOR: #888;
	FONT-SIZE: 11px
}
.tell-a-friend INPUT.cat_textbox_small {
	HEIGHT: 21px
}
.tell-a-friend INPUT.cat_textbox_small {
	WIDTH: 300px;
	FONT-SIZE: 11px
}
.tell-a-friend TEXTAREA.cat_listbox {
	WIDTH: 300px;
	FONT-SIZE: 11px
}
.favourite-registration {
	BORDER-BOTTOM: #eee 1px solid;
	BORDER-LEFT: #eee 1px solid;
	PADDING-BOTTOM: 18px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 18px;
	BACKGROUND: #f9f9f9;
	BORDER-TOP: #eee 1px solid;
	BORDER-RIGHT: #eee 1px solid;
	PADDING-TOP: 18px
}
.favourite-registration INPUT.cat_textbox {
	WIDTH: 260px
}
.favourite-registration TEXTAREA.cat_textbox {
	WIDTH: 260px
}
.favrourite-registration INPUT.cat_button {
	MARGIN: 0px 6px 0px 0px
}
.browse-panel {
	BORDER-BOTTOM: #d7d7d7 1px solid;
	BORDER-LEFT: #d7d7d7 1px solid;
	BORDER-TOP: #d7d7d7 1px solid;
	BORDER-RIGHT: #d7d7d7 1px solid
}
.browse-panel H5 {
	BORDER-BOTTOM: #d7d7d7 1px solid;
	PADDING-BOTTOM: 9px;
	MARGIN: 0px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	BACKGROUND: url(/CatalystImages/shop_bg-browse-panel.png) #eee repeat-x;
	FONT-SIZE: 14px;
	PADDING-TOP: 9px
}
.browse-panel H6 {
	PADDING-BOTTOM: 3px;
	MARGIN: 0px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	BACKGROUND: #f7f7f7;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 3px
}
.browse-panel OL {
	BORDER-BOTTOM: #e7e7e7 1px solid;
	PADDING-BOTTOM: 9px;
	MARGIN: 0px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	BACKGROUND: #fff;
	PADDING-TOP: 9px
}
.browse-panel OL.browse-catalogue {
	BORDER-BOTTOM-STYLE: none
}
.browse-panel LI {
	PADDING-BOTTOM: 3px;
	LIST-STYLE-TYPE: none;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	PADDING-TOP: 3px
}
.browse-panel LI SPAN {
	DISPLAY: inline;
	FONT-WEIGHT: bold
}
IMG.drag {
	POSITION: relative;
	PADDING-BOTTOM: 0.5em;
	MARGIN: 0px;
	PADDING-LEFT: 0.5em;
	PADDING-RIGHT: 0.5em;
	CURSOR: move;
	PADDING-TOP: 0.5em
}
.slidertrack {
	BORDER-BOTTOM: #aaa 1px solid;
	TEXT-ALIGN: left;
	BORDER-LEFT: #ccc 1px solid;
	PADDING-BOTTOM: 4px;
	LINE-HEIGHT: 0px;
	BACKGROUND-COLOR: #d7d7d7;
	MARGIN: 0px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 4px;
	FLOAT: left;
	COLOR: #333;
	FONT-SIZE: 0px;
	BORDER-TOP: #ccc 1px solid;
	BORDER-RIGHT: #aaa 1px solid;
	PADDING-TOP: 4px
}
.slidertrack .sliderslit {
	Z-INDEX: 1;
	BORDER-BOTTOM: #ddd 1px solid;
	POSITION: absolute;
	BORDER-LEFT: #999 1px solid;
	LINE-HEIGHT: 0px;
	BACKGROUND-COLOR: #333;
	MARGIN: 4px 4px 2px;
	HEIGHT: 2px;
	COLOR: #ccc;
	BORDER-TOP: #999 1px solid;
	BORDER-RIGHT: #ddd 1px solid
}
.slidertrack .slider {
	Z-INDEX: 1;
	BORDER-BOTTOM: #222 2px solid;
	POSITION: relative;
	TEXT-ALIGN: left;
	BORDER-LEFT: #999 2px solid;
	LINE-HEIGHT: 0px;
	BACKGROUND-COLOR: #555;
	MARGIN: 0px;
	WIDTH: 16px;
	HEIGHT: 8px;
	COLOR: #333;
	FONT-SIZE: 0px;
	BORDER-TOP: #999 2px solid;
	BORDER-RIGHT: #222 2px solid
}
#zoomcontainer {
	POSITION: relative;
	OVERFLOW: hidden
}
#zoomcontainer IMG {
	POSITION: absolute
}
.catalogueitemdump LI {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	WIDTH: 180px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../images/CssImg/categor-item.gif) repeat-x;
	HEIGHT: 25px;
	PADDING-TOP: 5px
}
.catalogueitemdump A:link {
	PADDING-LEFT: 15px;
	BACKGROUND: url(../images/CssImg/cat-icon.gif) no-repeat left 50%;
	HEIGHT: 25px
}
.catalogueitemdump A:visited {
	PADDING-LEFT: 15px;
	BACKGROUND: url(../images/CssImg/cat-icon.gif) no-repeat left 50%;
	HEIGHT: 25px
}
.catalogueitemdump A:hover {
	PADDING-LEFT: 15px;
	BACKGROUND: url(../images/CssImg/cat-icon.gif) no-repeat left 50%;
	HEIGHT: 25px
}
.catalogueitemdump A:active {
	PADDING-LEFT: 15px;
	BACKGROUND: url(../images/CssImg/cat-icon.gif) no-repeat left 50%;
	HEIGHT: 25px
}
LI.productItem {
	MARGIN: 0px 2px;
	WIDTH: 116px;
	FLOAT: left
}
.search .search-box {
margin:0px;
padding:0; 
height:20px;
	
}
.search SPAN {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 5px;
	FONT-FAMILY: arial;
	FLOAT: left;
	COLOR: #6c0c32;
	FONT-SIZE: 12px;
	PADDING-TOP: 2px
}
.search .cat_textbox_small {
	BORDER-BOTTOM: #808285 1px solid;
	BORDER-LEFT: #808285 1px solid;
	BACKGROUND-COLOR: #fff0f8;
	BORDER-TOP: #808285 1px solid;
	BORDER-RIGHT: #808285 1px solid;
	PADDING-LEFT: 3px;
	WIDTH: 145px;
	FLOAT: left;
	height:17px;  !important;
	min-height:17px;
	color: #333333;
	font-size:11px;
	font-family: arial, helvetica, Sans-Serif;
	padding-top:2px;
}

.search .cat_button {
	BORDER-RIGHT-WIDTH: 0px;
	WIDTH: 30px !important;
	FONT-FAMILY: arial;
	BACKGROUND: #a53959;
	FLOAT: left;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	HEIGHT: 20px !important;
	COLOR: #fff;
	MARGIN-LEFT: 5px !important;
	FONT-SIZE: 10px !important;
	BORDER-LEFT-WIDTH: 0px;
	CURSOR: pointer;
	FONT-WEIGHT: bold
}
.faq-question {
	FONT-FAMILY: arial;
	MARGIN-BOTTOM: 6px;
	BACKGROUND: #f9f9f9 0px 0px;
	HEIGHT: 25px;
	COLOR: #626365;
	FONT-SIZE: 12px;
	PADDING-TOP: 5px
}
.faq-question A:link {
	COLOR: #70879f
}
.faq-question A:visited {
	COLOR: #70879f
}
.faq-question A:hover {
	COLOR: #576c82
}
.search-result {
	FONT-FAMILY: verdana;
	MARGIN-BOTTOM: 10px
}
.search-result H3 {
	MARGIN-BOTTOM: 5px;
	COLOR: #961359;
	font-size: 12px;
}
.search-result P {
	COLOR: #545454;
	FONT-SIZE: 11px
}
.faq-details H4 {
}
LABEL.txt-verification {
	WIDTH: auto;
	MARGIN-BOTTOM: 6px
}
.img-verification {
	DISPLAY: block;
	FLOAT: left;
	MARGIN-LEFT: 214px
}
#Captcha {
	WIDTH: 63px !important;
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: 26px;
	MARGIN-LEFT: 7px
}
.answer {
	TEXT-ALIGN: justify;
	FONT-FAMILY: arial;
	COLOR: #666666
}
.webform-results {
	PADDING-LEFT: 155px;
	BACKGROUND: url(../images/CssImg/ok.png) no-repeat 10px 20px;
	COLOR: #4d4d4d;
	FONT-SIZE: 12px
}
.submission {
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 0px;
	HEIGHT: 16px;
	COLOR: #ef3025;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 0px
}
#catCartDetails A:link {
}
.shop-checkout .PaymentMethodType {
	WIDTH: 20px;
	MARGIN-BOTTOM: 3px;
	FLOAT: left;
	MARGIN-LEFT: 36%;
	CLEAR: both
}
INPUT.check-rem {
	WIDTH: auto;
	FLOAT: left
}
LABEL.check-txt {
	WIDTH: auto;
	FLOAT: left
}
.radio {
	WIDTH: 20px !important;
	FLOAT: left
}
.error-pic {
	TEXT-ALIGN: justify;
	MIN-HEIGHT: 130px;
	PADDING-LEFT: 155px;
	BACKGROUND: url(../images/CssImg/error.png) no-repeat 10px 0px;
	COLOR: #4d4d4d;
	PADDING-TOP: 7px
}
.wide-label {
	WIDTH: auto !important;
	MARGIN-BOTTOM: 9px
}

/* Secure lost-password */

.secure-lost-password {
	BORDER-BOTTOM: #eeeeee 1px solid;
	BORDER-LEFT: #eeeeee 1px solid;
	PADDING-BOTTOM: 15px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	PADDING-TOP: 15px;
	BORDER-TOP: #eeeeee 1px solid;
	BORDER-RIGHT: #eeeeee 1px solid;
	BACKGROUND: #fffdfd 0px 0px;
}

.Retrieve {
	BORDER-BOTTOM: 0px;
	TEXT-ALIGN: center;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 8px 0px 5px 40%;
	PADDING-LEFT: 0px;
	WIDTH: 97px !important;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: arial;
	BACKGROUND: url(../Images/CssImg/btn-bg.png) no-repeat;
	HEIGHT: 22px;
	COLOR: #ffffff;
	FONT-SIZE: 13px;
	BORDER-TOP: 0px;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px
}

.Retrieve-lost {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-TOP: 0px;
	MARGIN: 0px 0px 0px 0px;
	WIDTH: 97px !important;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	FONT-FAMILY: arial;
	BACKGROUND: url(../images/CssImg/btn-bg.png) no-repeat;
	COLOR: #ffffff;
	FONT-SIZE: 13px;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
}

.retrieveLogin {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-TOP: 0px;
	WIDTH: 97px !important;
	HEIGHT: 22px;
	FONT-FAMILY: Verdana;
	BACKGROUND: url(/images/CssImg/btn-bg.png) no-repeat;
	COLOR: #ffffff;
	FONT-SIZE: 12px;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
}
.retrieveLogincheck {
	WIDTH: 97px !important;
	FONT-FAMILY: Verdana;
	BACKGROUND: url(../images/CssImg/btn-bg.png) no-repeat;
	HEIGHT: 22px;
	COLOR: #ffffff;
	FONT-SIZE: 12px;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
}
*:first-child+html .retrieveLogincheck {
	WIDTH: 97px !important;
	FONT-FAMILY: Verdana;
	BACKGROUND: url(../images/CssImg/btn-bg.png) no-repeat;
	HEIGHT: 22px;
	COLOR: #ffffff;
	FONT-SIZE: 12px;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
}
.Retrievenuevobotones {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 8px 0px 5px 40%;
	PADDING-LEFT: 0px;
	WIDTH: 97px !important;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: arial;
	BACKGROUND: url(../Images/CssImg/btn-bg.png) no-repeat;
	HEIGHT: 22px;
	COLOR: #ffffff;
	FONT-SIZE: 13px;
	BORDER-TOP: 0px;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px
}
.retrieveContact {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 97px !important;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Verdana;
	BACKGROUND: url(../Images/CssImg/btn-bg.png) no-repeat;
	HEIGHT: 22px;
	COLOR: #ffffff;
	FONT-SIZE: 12px;
	BORDER-TOP: 0px;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px
}
.ver-img {
	FLOAT: left
}
.small-des {
	FONT-FAMILY: verdana;
	COLOR: #000;
	FONT-SIZE: 1px !important
}
.check-pic {
	WIDTH: 175px;
	FLOAT: left
}
SPAN.quantity INPUT.update {
	BORDER-BOTTOM: 0px;
	TEXT-ALIGN: center;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 0px;
	WIDTH: 74px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: verdana;
	BACKGROUND: url(../Images/CssImg/update-bg.jpg) no-repeat;
	HEIGHT: 23px;
	COLOR: #2a2a2a;
	FONT-SIZE: 11px;
	BORDER-TOP: 0px;
	CURSOR: pointer;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 1px
}
.next-pre {
	TEXT-ALIGN: center;
	FLOAT: left
}
.next-prepaginacion {
	TEXT-ALIGN: center;
	MARGIN: 5px 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	FONT-FAMILY: verdana;
	FLOAT: left;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}
.centradodiv {
text-align:center;
	
}
.cat-des {
	BORDER-BOTTOM: #cacaca 1px solid;
	WIDTH: 145px;
	MARGIN-BOTTOM: 7px;
	FLOAT: left;
	MARGIN-LEFT: 8px
}
.cat-des H6 {
	FONT-FAMILY: tahoma;
	MARGIN-BOTTOM: 3px;
	COLOR: #72869f;
	FONT-SIZE: 15px
}
.cat-des P {
	WIDTH: 130px;
	COLOR: #838383;
	FONT-SIZE: 12px
}
.cat-des A:link {
	MARGIN-TOP: 5px;
	WIDTH: 48px;
	DISPLAY: block;
	MARGIN-BOTTOM: 5px;
	BACKGROUND: url(../Images/CssImg/more.jpg) no-repeat 0px 0px;
	HEIGHT: 15px
}
.cat-des A:visited {
	MARGIN-TOP: 5px;
	WIDTH: 48px;
	DISPLAY: block;
	MARGIN-BOTTOM: 5px;
	BACKGROUND: url(../Images/CssImg/more.jpg) no-repeat 0px 0px;
	HEIGHT: 15px
}
.cat-des A:active {
	MARGIN-TOP: 5px;
	WIDTH: 48px;
	DISPLAY: block;
	MARGIN-BOTTOM: 5px;
	BACKGROUND: url(../Images/CssImg/more.jpg) no-repeat 0px 0px;
	HEIGHT: 15px
}
.margineeslabel {
	WIDTH: 280px
}
.appliance-big {
	PADDING-BOTTOM: 10px;
	MARGIN: 0px auto;
	WIDTH: 504px;
	FLOAT: none
}
.gray-title {
	BORDER-BOTTOM: #3a3a3a 1px solid;
	BORDER-LEFT: #3a3a3a 1px solid;
	PADDING-BOTTOM: 5px;
	TEXT-TRANSFORM: capitalize;
	PADDING-LEFT: 5px;
	WIDTH: 485px;
	PADDING-RIGHT: 5px;
	MARGIN-BOTTOM: 5px;
	BACKGROUND: #636363;
	COLOR: #fff;
	FONT-SIZE: 11px;
	BORDER-TOP: #3a3a3a 1px solid;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: #3a3a3a 1px solid;
	PADDING-TOP: 5px
}
.appliance-box {
	BORDER-BOTTOM: #e8e8e8 1px solid;
	BORDER-LEFT: #e8e8e8 1px solid;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 5px;
	WIDTH: 150px;
	PADDING-RIGHT: 5px;
	FONT-FAMILY: verdana;
	FLOAT: left;
	HEIGHT: 85px;
	FONT-SIZE: 11px;
	BORDER-TOP: #e8e8e8 1px solid;
	MARGIN-RIGHT: 5px;
	BORDER-RIGHT: #e8e8e8 1px solid;
	PADDING-TOP: 5px
}
.appliance-box A:link {
	TEXT-TRANSFORM: capitalize;
	DISPLAY: block;
	FLOAT: none;
	COLOR: #ccc;
	CLEAR: both;
	TEXT-DECORATION: underline
}
.appliance-box A:visited {
	TEXT-TRANSFORM: capitalize;
	DISPLAY: block;
	FLOAT: none;
	COLOR: #ccc;
	CLEAR: both;
	TEXT-DECORATION: underline
}
.appliance-box A:active {
	TEXT-TRANSFORM: capitalize;
	DISPLAY: block;
	FLOAT: none;
	COLOR: #ccc;
	CLEAR: both;
	TEXT-DECORATION: underline
}
.appliance-box A:hover {
	COLOR: #000;
	TEXT-DECORATION: none
}
.update-pic {
	TEXT-TRANSFORM: uppercase;
	PADDING-LEFT: 75px;
	WIDTH: 165px;
	FONT-FAMILY: trebuchet MS;
	BACKGROUND: url(../Images/CssImg/update.jpg) no-repeat center center;
	FLOAT: left;
	LETTER-SPACING: 1px;
	HEIGHT: 35px;
	COLOR: #5c5c5c;
	FONT-SIZE: 12px;
	PADDING-TOP: 17px
}
.shopping-pic {
	TEXT-TRANSFORM: uppercase;
	PADDING-LEFT: 75px;
	WIDTH: 165px;
	FONT-FAMILY: trebuchet MS;
	BACKGROUND: url(../Images/CssImg/History.jpg) no-repeat center -6px;
	FLOAT: right;
	LETTER-SPACING: 1px;
	HEIGHT: 35px;
	COLOR: #5c5c5c;
	FONT-SIZE: 12px;
	PADDING-TOP: 18px
}
.logout-pic {
	TEXT-TRANSFORM: uppercase;
	MARGIN: 0px auto;
	PADDING-LEFT: 100px;
	WIDTH: 150px;
	FONT-FAMILY: trebuchet MS;
	BACKGROUND: url(../Images/CssImg/Logout.jpg) no-repeat center center;
	LETTER-SPACING: 1px;
	HEIGHT: 23px;
	COLOR: #5c5c5c;
	FONT-SIZE: 12px;
	PADDING-TOP: 23px
}
.update-pic A:link {
	COLOR: #4c4c4c
}
.update-pic A:visited {
	COLOR: #4c4c4c
}
.update-pic A:active {
	COLOR: #4c4c4c
}
.shopping-pic A:link {
	COLOR: #4c4c4c
}
.shopping-pic A:visited {
	COLOR: #4c4c4c
}
.shopping-pic A:active {
	COLOR: #4c4c4c
}
.logout-pic A:link {
	COLOR: #4c4c4c
}
.logout-pic A:visited {
	COLOR: #4c4c4c
}
.logout-pic A:active {
	COLOR: #4c4c4c
}
.update-pic A:hover {
	COLOR: #bd005f
}
.shopping-pic A:hover {
	COLOR: #bd005f
}
.logout-pic A:hover {
	COLOR: #bd005f
}
